/* -----------------------------------------------------------------------


 Jooms CSS Framework for Joomla 1.5+
 Jooms Version 0.991 - 3.November 2010
 Custom CSS Version 1.0.3 - 15.June 2011
 http://www.pixelsparadise.com

----------------------------------------------------------------------- */

/************** Default HTML element styles **************/
body {background-color:#fff; color:#666;}
.wrapper {background-color: #fff; background-image: url(../images/main_bck.jpg); background-repeat: repeat-x; background-position: top;}
.above {display: none;}
a {color:#7d9409; font-weight: 700;}
blockquote {font-family: Georgia, serif;font-style: italic; color:#999; font-size:1.3em; font-weight: lighter; letter-spacing: -.05em;}
a.readon {text-decoration: none; color:#fff; background-color: #7d9409; padding:5px 10px; line-height: 26px; margin-top:3px; background-image: url(../images/menu_active.jpg); background-position: center;}

.button {text-decoration: none; color:#fff; background-color: #7d9409; padding:5px 10px; line-height: 12px; margin-top:3px; background-image: url(../images/menu_active.jpg); background-position: center; border:none;}

/************** Layout and structurizing styles **************/
.logo, .topmenu {float:left;width:auto;}
.topmenu {margin:5px 0 0 0px;}
.top_right_corner .search {float:right;width:auto;}

/************** Typography styles **************/
h1, h2, h3, h4, h5, h6, .componentheading {font-weight:300;color:#111; margin:0; padding:0;}
.componentheading {font-size:1.8em; text-shadow: 1px -1px 3px #eee;font-style: inherit;line-height:1em; margin-top:5px; font-weight: 300; }
h1 {font-size:3em; color:#000; line-height: 132%;}
h2 {font-size:2.5em; }
h3, .contentheading {font-size:1.8em;letter-spacing: 0px;font-style: inherit;line-height:1em; margin:.3em 0; font-weight: 300;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:400;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:400;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.centered {text-align: center;}
.componentheading {margin-bottom:20px;}
.logo h1 { line-height: 1em; padding:0; margin:0;}
.footer h3, .subfooter h3 {color:#666;}

/************** Navigation styles **************/
.topmenu ul {float:left; margin:12px 0 0 1px; }
.topmenu ul li a:link, .topmenu ul li a:visited {color:#000;text-decoration: none;display:block;padding:20px 19px 20px 19px;margin:0px; border-right:1px solid #eee; }
.topmenu ul li a:hover {color:#fff; background-image: url(../images/menu_active.jpg);}
.topmenu ul li#current a:link, .topmenu ul li#current a:visited, ul#nav li ul li a:link, ul#nav li ul li a:visited, ul#nav li.active ul li a:link, ul#nav li.active ul li a:visited  {color:#fff; background-image: url(../images/menu_active.jpg);}
.topmenu ul li#current a:hover, ul#nav li.active ul li a:hover, ul#nav li ul li a:hover {color:#fff; background-image: url(../images/menu_active.jpg);}

/************** Slider Styles **************/

.slider_nav {margin-top:-40px; margin-bottom:60px; position:relative; z-index:1000000;}
#handles a {background:none; background-image: url(../images/unused.png);background-repeat: no-repeat;  width:18px;height:18px;overflow: hidden;padding:0 6px;text-decoration: none;outline: none; opacity:.9; filter:Alpha(opacity=90);}
#handles .active a, #handles a:hover {background-image: url(../images/used.png); position:center center;}

/* second-level lists */
ul#nav li ul { top: 56px;left: 0;}

/************** Slim Box **************/
#lbOverlay {	position: fixed;	z-index: 9999;	left: 0;top: 0;	width: 100%;	height: 100%;background-color: #000;	cursor: pointer;}
#lbCenter, #lbBottomContainer {	position: absolute;	z-index: 9999;	overflow: hidden;	background-color: #fff;}
.lbLoading {	background: #fff url(../images/loading.gif) no-repeat center;}
#lbImage {	position: absolute;left: 0;	top: 0;	border: 10px solid #fff;	background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {	display: block;	position: absolute;	top: 0;	width: 50%;	outline: none;}
#lbPrevLink {	left: 0;}
#lbPrevLink:hover {	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {	right: 0;}
#lbNextLink:hover {	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px;	color: #666;	line-height: 1.4em;	text-align: left;	border: 10px solid #fff;	border-top-style: none;}
#lbCloseLink {	display: block;	float: right;	width: 66px;	height: 22px;	background: transparent url(../images/closelabel.gif) no-repeat center;	margin: 5px 0;	outline: none;}
#lbCaption, #lbNumber {	margin-right: 71px;}
#lbCaption {	font-weight: bold;}
.enlarge { background:url(../images/enlarge.png) no-repeat top left;  padding:5px -10px 15px 28px; position:relative;  z-index:1000; margin:-6px -14px 0 0; display:block; float:left; width:24px;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}

/************** Custom Classes **************/
.border {border-right:1px solid #eee;}
.topmenu {float:left;width:100%;height:86px;background-image: url(../images/mainmenu.png);background-repeat: no-repeat;background-position: top;}
.header p {margin:0px; padding:0px;}
.logo {padding:40px 0 10px 0;text-shadow: 2px -2px 7px #000;}
.top_right_corner {position:relative; top:20px; float:right; }
form.search label {display:none;}
.header_wrapper {background-image: url(../images/header_shadow.png); background-position: bottom center; background-repeat: no-repeat; float:left; width:100%;}
.header .container{background-image: url(../images/header_bck.png); background-position:bottom; background-repeat: no-repeat; padding:20px 0 22px 0; margin-bottom:-10px;}
.search input {font-size:12px; padding:3px; background-image: url(../images/input_bck.jpg); background-repeat: repeat-x; color:#999; border-top:1px solid #ccc; border-left:1px solid #ccc;}
.footer {background-color:#292929; color:#666; padding:20px 0 25px 0;  background-image: url(../images/footer_bck.jpg); background-position: top; background-repeat: repeat-x;}
.main{padding:0 0 1 0px; background-image: url(../images/gradient_bottom_dark_big.png); background-position: bottom; background-repeat: repeat-x;}
.icon {float:left; width:48px; padding-right:10px;}
.big_icon {float:right; padding:0px 0px 40px 20px;}
.subfooter {color:#888; font-size:.9em; padding:20px 0; background-image: url(../images/header_bck.png); background-position:top; background-repeat: no-repeat;}
.main ul.menu li {list-style:none;}
.main ul.menu li a{text-decoration:none; border-top:1px solid #ddd; padding:5px; display:block;}
.bottom_block {border-top:1px solid #eee; border-bottom:0px solid #eee;padding-top: 30px;}
.top25_content {padding:0 20px; width:940px; margin-bottom:0px;margin-top:20px;}
.moduletable_arrow {background-image: url(../images/next_arrow.png); background-position: center right; background-repeat: no-repeat; padding-right:30px;}
.moduletable_right {background-image: url(../images/right_bck.png); background-position: bottom left; background-repeat: no-repeat; padding:20px 0 20px 20px; margin-left:-27px; margin-top:-10px;}
.pathway_nav {border-bottom:1px solid #eee;}

/******************* Joomla internal classes/HTML overwrite classes ********************/
.leading{border-bottom:0px solid #ddd;}

.subheader {float:left; width:100%; display:block;margin-top:-170px; z-index:1000; position:relative; background-color:#99cc00; opacity:.85; color:#333; background-image:url(../images/subheader_bck.jpg); background-position: bottom; background-repeat: repeat-x; border-top:1px solid #99cc00; border-bottom:1px solid #99cc00; padding-bottom:-3px;}
.subheader .container {   width:980px; padding:0px; }
.subheader a {color:#333;}
.subheader a:hover {text-decoration:none;}
.subheader .moduletable {padding-top:10px; padding-bottom:10px;padding-left:20px;}
.subheader h3 {color:#000;}